4 Replies Latest reply on May 28, 2017 11:33 PM by Abhijit Humbe

    Please advice if a JRE 1.8.X or JDK 1.8.X Recommended for Wildfly 10.0.0

    BUNTY RAY Newbie

      Please advice if a JDK or a JRE is recommended for Wildfly. Is there a release note or certification matrix available to check the compatibility.